Subject: City of Mesa Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 02:58:00 -0800 (PST)

Dave/Jeff,

I spoke with Jason Williams (Enron Credit) and he confirmed there will be no 
credit reserve on the new index deal.  He is verifying that there is no need 
to "e-dash" the deal.  I will get back to you as soon as I hear word.  If one 
is required, we will help get the document pushed through the system.

The next step, if you and the City of Mesa are ready, is to get a firm quote 
from Mike Grigsby this afternoon.

Let me know.

Regards,

Eric

PS - Attached is an e-dash.  If one is needed, you will need to complete the 
first section describing the deal.  As you can tell by the matrix, it does 
not appear an e-dash is necessary because the City of Mesa has a AA- rating 
and the transaction is approx $8 million and less than 1 year.